algorithm: Mixup
criterion: Calibration
criterion_final: 0.9770916302998861
dataset: Caco-2
hparams:
  alpha: 0.31719262663831116
  augmentation_std: 0.037684713399909066
  lr: 7.20692105613767e-07
  mlp_depth: 1
  mlp_width: 64
  no_augmentations: 10
  penalty_weight: 0.0002693465895228087
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0001
representation: Desc2D
seed: 8
test_calibration_Spearman_0: 0.9726983904838562
test_calibration_Spearman_1: 0.9723798632621765
test_calibration_Spearman_2: 0.9726983904838562
test_calibration_Spearman_final: 0.9726983904838562
test_extra_mae_0: 18.45551872253418
test_extra_mae_1: 18.444713592529297
test_extra_mae_2: 18.447341918945312
test_extra_mae_final: 18.45551872253418
test_extra_pearson_0: -0.23521502315998077
test_extra_pearson_1: -0.23523101210594177
test_extra_pearson_2: -0.23519371449947357
test_extra_pearson_final: -0.23521502315998077
test_extra_r2_0: -534.7023315429688
test_extra_r2_1: -512.0745239257812
test_extra_r2_2: -523.4035034179688
test_extra_r2_final: -534.7023315429688
test_extra_spearman_0: -0.3039570748806
test_extra_spearman_1: -0.30367955565452576
test_extra_spearman_2: -0.30203109979629517
test_extra_spearman_final: -0.3039570748806
test_performance_MAE_0: 18.45551872253418
test_performance_MAE_1: 18.444713592529297
test_performance_MAE_2: 18.447341918945312
test_performance_MAE_final: 18.45551872253418
train_val_split: Random
trial_seed: 1991
val_calibration_Spearman_0: 0.9731825590133667
val_calibration_Spearman_1: 0.9820418953895569
val_calibration_Spearman_2: 0.9760504364967346
val_calibration_Spearman_final: 0.9731825590133667
val_extra_mae_0: 20.545225143432617
val_extra_mae_1: 20.265888214111328
val_extra_mae_2: 19.998918533325195
val_extra_mae_final: 20.545225143432617
val_extra_pearson_0: -0.2936290204524994
val_extra_pearson_1: -0.10991770774126053
val_extra_pearson_2: -0.2552965581417084
val_extra_pearson_final: -0.2936290204524994
val_extra_r2_0: -618.7103881835938
val_extra_r2_1: -383.5140686035156
val_extra_r2_2: -467.6143798828125
val_extra_r2_final: -618.7103881835938
val_extra_spearman_0: -0.28961244225502014
val_extra_spearman_1: -0.12127016484737396
val_extra_spearman_2: -0.24736608564853668
val_extra_spearman_final: -0.28961244225502014
val_performance_MAE_0: 20.545225143432617
val_performance_MAE_1: 20.265888214111328
val_performance_MAE_2: 19.998918533325195
val_performance_MAE_final: 20.545225143432617
